<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 08/20/19 16:18:22 by Eclipse SUMO netconvert Version v1_2_0+1571-9ee6dc5f9c7
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/netconvertConfiguration.xsd">

    <input>
        <type-files value="D:\erdm_ja\sumo-dev\data\typemap\osmNetconvert.typ.xml,D:\erdm_ja\sumo-dev\data\typemap\osmNetconvertUrbanDe.typ.xml,D:\erdm_ja\sumo-dev\data\typemap\osmNetconvertPedestrians.typ.xml,D:\erdm_ja\sumo-dev\data\typemap\osmNetconvertBicycle.typ.xml"/>
        <osm-files value="osm_bbox.osm.xml"/>
    </input>

    <output>
        <output-file value="osm.net.xml"/>
        <output.street-names value="true"/>
        <output.original-names value="true"/>
        <ptstop-output value="osm_stops.add.xml"/>
        <ptline-output value="osm_ptlines.xml"/>
    </output>

    <projection>
        <proj.utm value="true"/>
    </projection>

    <processing>
        <geometry.remove value="true"/>
        <roundabouts.guess value="true"/>
    </processing>

    <tls_building>
        <tls.discard-simple value="true"/>
        <tls.join value="true"/>
        <tls.guess-signals value="true"/>
        <tls.default-type value="actuated"/>
    </tls_building>

    <ramp_guessing>
        <ramps.guess value="true"/>
    </ramp_guessing>

    <junctions>
        <junctions.join value="true"/>
        <junctions.corner-detail value="5"/>
    </junctions>

    <pedestrian>
        <crossings.guess value="true"/>
    </pedestrian>

    <railway>
        <railway.topology.repair value="true"/>
    </railway>

    <report>
        <verbose value="true"/>
    </report>

</configuration>
-->

<additional xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/additional_file.xsd">
    <busStop id="-1877848279" name="S+U Potsdamer Platz" lane="-4396109_2" startPos="38.02" endPos="53.02" friendlyPos="true" lines="200 M48 N2 300"/>
    <busStop id="-272441719" name="U Mohrenstraße" lane="-710761407#2_2" startPos="9.98" endPos="24.98" friendlyPos="true" lines="300"/>
    <busStop id="-3352479255" name="U Stadtmitte/Leipziger Straße" lane="-67099789#2_1" startPos="11.87" endPos="26.87" friendlyPos="true" lines="200 N2"/>
    <busStop id="-3870475219" name="Charlottenstraße" lane="-4396302#7_1" startPos="348.77" endPos="363.77" friendlyPos="true" lines="M29"/>
    <busStop id="-3870475229" name="U Kochstraße/Checkpoint Charlie" lane="-4887463#2_1" startPos="93.70" endPos="108.70" friendlyPos="true" lines="M29 N6"/>
    <busStop id="-4015961303" name="U Stadtmitte" lane="-196850606#7_1" startPos="16.87" endPos="31.87" friendlyPos="true" lines="N6"/>
    <busStop id="-524657889" name="U Stadtmitte" lane="-199847347_0" startPos="0.00" endPos="179.41" friendlyPos="true">
        <access lane="-24997595_0" pos="78.72" length="3.17" friendlyPos="1"/>
        <access lane="22972470#1_0" pos="0.00" length="29.66" friendlyPos="1"/>
        <access lane="22972473#4_0" pos="0.20" length="34.91" friendlyPos="1"/>
        <access lane="24997595_0" pos="15.93" length="15.77" friendlyPos="1"/>
        <access lane="465626387#0_0" pos="0.00" length="13.50" friendlyPos="1"/>
    </busStop>
    <busStop id="-5938860559" name="Leipziger Straße/Wilhelmstraße" lane="-356359316#5_2" startPos="39.92" endPos="54.92" friendlyPos="true" lines="200 M48 N2 300"/>
    <busStop id="-769360167" name="Wilhelmstraße/Kochstraße" lane="-39839435_2" startPos="72.45" endPos="87.45" friendlyPos="true" lines="M29 N6"/>
    <busStop id="1613324893" name="S Anhalter Bahnhof" lane="466891838#1_2" startPos="19.09" endPos="34.09" friendlyPos="true" lines="M41"/>
    <busStop id="1874617251" name="S Potsdamer Platz/Voßstraße" lane="710761408#0_2" startPos="0.00" endPos="12.48" friendlyPos="true" lines="M41 M85 M48"/>
    <busStop id="1877576992" name="Varian-Fry-Straße/Potsdamer Platz" lane="37289167#2_2" startPos="44.35" endPos="59.35" friendlyPos="true" lines="200 M85 M48 N2 M41 300"/>
    <busStop id="1877576997" name="Varian-Fry-Straße/Potsdamer Platz" lane="36259509#0_2" startPos="104.59" endPos="119.59" friendlyPos="true" lines="200 M85 M48 N2 M41 300"/>
    <busStop id="1877848255" name="Abgeordnetenhaus" lane="24214090#1_2" startPos="51.37" endPos="66.37" friendlyPos="true" lines="M41"/>
    <busStop id="1877848258" name="Abgeordnetenhaus" lane="328064919#3_2" startPos="7.15" endPos="22.15" friendlyPos="true" lines="M41"/>
    <busStop id="1877848265" name="S+U Potsdamer Platz" lane="463841066_0" startPos="0.00" endPos="0.62" friendlyPos="true"/>
    <busStop id="1877848269" name="S+U Potsdamer Platz" lane="11845184#0_2" startPos="25.28" endPos="36.06" friendlyPos="true" lines="M41"/>
    <busStop id="1877848274" name="S+U Potsdamer Platz" lane="24214089#2_2" startPos="13.60" endPos="28.60" friendlyPos="true" lines="M41"/>
    <busStop id="1877848276" name="S+U Potsdamer Platz" lane="463841065_0" startPos="32.27" endPos="44.77" friendlyPos="true"/>
    <busStop id="1877848283" name="S+U Potsdamer Platz" lane="4396109_2" startPos="27.29" endPos="42.29" friendlyPos="true" lines="200 N2 300"/>
    <busStop id="2093326467" name="S Potsdamer Platz" lane="237751550_0" startPos="3.39" endPos="173.41" friendlyPos="true">
        <access lane="237526519_0" pos="5.00" length="12.76" friendlyPos="1"/>
        <access lane="464904315#1_0" pos="3.51" length="10.05" friendlyPos="1"/>
        <access lane="464904331#0_0" pos="0.00" length="5.00" friendlyPos="1"/>
        <access lane="464904402_0" pos="0.20" length="12.54" friendlyPos="1"/>
        <access lane="464904405#1_0" pos="4.04" length="4.79" friendlyPos="1"/>
    </busStop>
    <busStop id="2098466340" name="U Potsdamer Platz" lane="199847315_0" startPos="390.22" endPos="558.50" friendlyPos="true" lines="U2">
        <access lane="-110032714#4_0" pos="0.00" length="23.25" friendlyPos="1"/>
        <access lane="-110032714#5_0" pos="50.54" length="23.18" friendlyPos="1"/>
        <access lane="110032714#4_0" pos="30.62" length="15.50" friendlyPos="1"/>
        <access lane="110032714#5_0" pos="0.00" length="15.43" friendlyPos="1"/>
        <access lane="241577650#0_0" pos="0.00" length="25.02" friendlyPos="1"/>
    </busStop>
    <busStop id="2098622298" name="U Mohrenstraße" lane="387106269_0" startPos="12.61" endPos="173.20" friendlyPos="true" lines="U2">
        <access lane="4597326_0" pos="137.32" length="20.81" friendlyPos="1"/>
        <access lane="465626394#0_0" pos="0.20" length="9.49" friendlyPos="1"/>
        <access lane="465626394#1_0" pos="0.00" length="5.96" friendlyPos="1"/>
        <access lane="82488125#0_0" pos="85.65" length="20.79" friendlyPos="1"/>
        <access lane="82488125#1_0" pos="0.00" length="13.77" friendlyPos="1"/>
    </busStop>
    <busStop id="2182805353" name="U Stadtmitte" lane="295255792_0" startPos="73.84" endPos="273.84" friendlyPos="true" lines="U6">
        <access lane="-81113584#0_0" pos="0.00" length="10.41" friendlyPos="1"/>
        <access lane="-81113584#1_0" pos="2.45" length="3.72" friendlyPos="1"/>
        <access lane="-81113584#2_0" pos="0.22" length="5.55" friendlyPos="1"/>
        <access lane="327462543#1_0" pos="4.12" length="15.18" friendlyPos="1"/>
        <access lane="327462543#2_0" pos="4.83" length="8.14" friendlyPos="1"/>
    </busStop>
    <busStop id="2182805355" name="U Stadtmitte" lane="199847319#1_0" startPos="9.69" endPos="136.96" friendlyPos="true" lines="U2">
        <access lane="-24997595_0" pos="8.05" length="12.49" friendlyPos="1"/>
        <access lane="199847288#0_0" pos="0.20" length="28.79" friendlyPos="1"/>
        <access lane="199847288#1_0" pos="0.00" length="26.61" friendlyPos="1"/>
        <access lane="24997595_0" pos="86.61" length="0.11" friendlyPos="1"/>
        <access lane="465626388_0" pos="0.30" length="25.51" friendlyPos="1"/>
    </busStop>
    <busStop id="2451831547" name="S Potsdamer Platz" lane="237751552_0" startPos="60.30" endPos="160.30" friendlyPos="true">
        <access lane="36259516#0_0" pos="34.92" length="27.22" friendlyPos="1"/>
        <access lane="36259516#1_0" pos="2.71" length="22.66" friendlyPos="1"/>
        <access lane="4396503#1_0" pos="0.58" length="12.36" friendlyPos="1"/>
        <access lane="462764500#0_0" pos="4.56" length="5.73" friendlyPos="1"/>
        <access lane="462764501#3_0" pos="9.37" length="20.12" friendlyPos="1"/>
    </busStop>
    <busStop id="2456043650" name="Berlin Potsdamer Platz" lane="237729334_0" startPos="63.79" endPos="245.46" friendlyPos="true">
        <access lane="241570280#0_0" pos="0.00" length="7.39" friendlyPos="1"/>
        <access lane="241627504#1_0" pos="41.67" length="15.68" friendlyPos="1"/>
        <access lane="36259516#0_0" pos="20.91" length="4.00" friendlyPos="1"/>
        <access lane="464904241#0_0" pos="44.81" length="1.71" friendlyPos="1"/>
        <access lane="464904342#3_0" pos="1.24" length="13.25" friendlyPos="1"/>
    </busStop>
    <busStop id="2456043651" name="Berlin Potsdamer Platz" lane="237729336_0" startPos="62.62" endPos="244.37" friendlyPos="true" lines="RE3 RE5 RE4 RB10">
        <access lane="241627504#1_0" pos="41.67" length="9.87" friendlyPos="1"/>
        <access lane="36259516#0_0" pos="6.49" length="6.48" friendlyPos="1"/>
        <access lane="4597334#4_0" pos="26.41" length="12.24" friendlyPos="1"/>
        <access lane="462764505#2_0" pos="3.05" length="9.07" friendlyPos="1"/>
        <access lane="464904342#0_0" pos="0.00" length="14.34" friendlyPos="1"/>
    </busStop>
    <busStop id="2456043652" name="Berlin Potsdamer Platz" lane="237729337_0" startPos="0.00" endPos="182.05" friendlyPos="true" lines="RE5 RB10 RE3">
        <access lane="36259516#0_0" pos="0.31" length="7.23" friendlyPos="1"/>
        <access lane="37289167#2_0" pos="120.45" length="12.29" friendlyPos="1"/>
        <access lane="4597334#4_0" pos="26.41" length="12.02" friendlyPos="1"/>
        <access lane="462764505#1_0" pos="0.20" length="11.75" friendlyPos="1"/>
        <access lane="462764505#2_0" pos="0.11" length="7.91" friendlyPos="1"/>
    </busStop>
    <busStop id="272436770" name="S+U Potsdamer Platz" lane="323827335_0" startPos="0.00" endPos="12.50" friendlyPos="true"/>
    <busStop id="272437495" name="S+U Potsdamer Platz" lane="237751562#2_0" startPos="37.23" endPos="49.73" friendlyPos="true"/>
    <busStop id="272441720" name="U Mohrenstraße" lane="335462921#2_2" startPos="2.02" endPos="17.02" friendlyPos="true" lines="300"/>
    <busStop id="27424921" name="Berlin Potsdamer Platz" lane="237729335_0" startPos="0.00" endPos="181.12" friendlyPos="true" lines="RE4">
        <access lane="241573094#1_0" pos="51.95" length="11.51" friendlyPos="1"/>
        <access lane="37289167#2_0" pos="113.86" length="8.98" friendlyPos="1"/>
        <access lane="462764505#0_0" pos="61.31" length="8.82" friendlyPos="1"/>
        <access lane="464904241#10_0" pos="33.40" length="0.72" friendlyPos="1"/>
        <access lane="464904344#0_0" pos="0.00" length="14.75" friendlyPos="1"/>
    </busStop>
    <busStop id="29324017" name="U Mendelssohn-Bartholdy-Park" lane="330839874_0" startPos="0.00" endPos="133.25" friendlyPos="true" lines="U2">
        <access lane="-4611869#13_0" pos="91.80" length="53.80" friendlyPos="1"/>
        <access lane="-4611886#9_0" pos="52.08" length="74.09" friendlyPos="1"/>
        <access lane="-475530951_0" pos="0.94" length="156.23" friendlyPos="1"/>
        <access lane="4611869#11_0" pos="149.72" length="41.20" friendlyPos="1"/>
        <access lane="4611886#9_0" pos="199.84" length="86.69" friendlyPos="1"/>
    </busStop>
    <busStop id="29495047" name="U Mohrenstraße" lane="387106272_0" startPos="50.70" endPos="211.52" friendlyPos="true" lines="U2">
        <access lane="191556835#0_0" pos="0.00" length="25.79" friendlyPos="1"/>
        <access lane="303084356_0" pos="0.00" length="31.78" friendlyPos="1"/>
        <access lane="303084358#0_0" pos="0.00" length="23.85" friendlyPos="1"/>
        <access lane="43348945#3_0" pos="82.66" length="1.98" friendlyPos="1"/>
        <access lane="82488124#1_0" pos="11.99" length="34.74" friendlyPos="1"/>
    </busStop>
    <busStop id="29495049" name="U Potsdamer Platz" lane="11685868#1_0" startPos="0.00" endPos="192.24" friendlyPos="true" lines="U2">
        <access lane="-110032714#3_0" pos="0.00" length="28.27" friendlyPos="1"/>
        <access lane="-110032714#4_0" pos="27.61" length="23.32" friendlyPos="1"/>
        <access lane="110032714#3_0" pos="1.36" length="22.27" friendlyPos="1"/>
        <access lane="110032714#4_0" pos="5.82" length="15.52" friendlyPos="1"/>
        <access lane="34398045_0" pos="7.48" length="12.76" friendlyPos="1"/>
    </busStop>
    <busStop id="2959830774" name="U Stadtmitte" lane="196850606#7_1" startPos="51.76" endPos="66.76" friendlyPos="true" lines="N6"/>
    <busStop id="2959861564" name="U Kochstraße/Checkpoint Charlie" lane="327979621#0_1" startPos="35.97" endPos="45.42" friendlyPos="true" lines="N6"/>
    <busStop id="298516304" name="S Potsdamer Platz/Voßstraße" lane="48859718#4_2" startPos="43.38" endPos="58.38" friendlyPos="true" lines="M41 M85"/>
    <busStop id="30353079" name="S Potsdamer Platz" lane="237751547_0" startPos="52.22" endPos="177.71" friendlyPos="true" lines="S1 S2 S25 S26">
        <access lane="36259516#0_0" pos="34.92" length="7.93" friendlyPos="1"/>
        <access lane="36259516#1_0" pos="0.42" length="7.85" friendlyPos="1"/>
        <access lane="4396503#1_0" pos="0.00" length="12.08" friendlyPos="1"/>
        <access lane="462764500#0_0" pos="0.00" length="12.44" friendlyPos="1"/>
        <access lane="462764501#3_0" pos="9.37" length="8.07" friendlyPos="1"/>
    </busStop>
    <busStop id="3043833853" name="U Hallesches Tor" lane="295250358_0" startPos="660.63" endPos="860.63" friendlyPos="true" lines="U6"/>
    <busStop id="322796203" name="S Potsdamer Platz" lane="237751548_0" startPos="0.00" endPos="129.14" friendlyPos="true" lines="S1 S2 S25 S26">
        <access lane="159081774#1_0" pos="11.91" length="7.02" friendlyPos="1"/>
        <access lane="237526519_0" pos="0.15" length="11.63" friendlyPos="1"/>
        <access lane="463841059_0" pos="10.31" length="7.91" friendlyPos="1"/>
        <access lane="464904316#1_0" pos="3.89" length="4.48" friendlyPos="1"/>
        <access lane="464904331#1_0" pos="3.66" length="13.80" friendlyPos="1"/>
    </busStop>
    <busStop id="3352479253" name="U Stadtmitte/Krausenstraße" lane="458953718_1" startPos="30.81" endPos="38.31" friendlyPos="true" lines="265"/>
    <busStop id="3352479254" name="U Stadtmitte/Leipziger Straße" lane="327462543#0_1" startPos="24.82" endPos="39.82" friendlyPos="true" lines="200 N2"/>
    <busStop id="3854591416" name="Varian-Fry-Straße/Potsdamer Platz" lane="462764505#0_0" startPos="0.00" endPos="12.50" friendlyPos="true"/>
    <busStop id="3862767504" name="Leipziger Straße/Wilhelmstraße" lane="356359316#5_2" startPos="83.85" endPos="98.85" friendlyPos="true" lines="200 N2 300"/>
    <busStop id="3870475220" name="Charlottenstraße" lane="4396302#7_1" startPos="12.69" endPos="27.69" friendlyPos="true" lines="M29"/>
    <busStop id="3870475230" name="U Kochstraße/Checkpoint Charlie" lane="4887463#2_1" startPos="8.17" endPos="23.17" friendlyPos="true" lines="M29"/>
    <busStop id="3870475234" name="Wilhelmstraße/Kochstraße" lane="39839435_2" startPos="75.84" endPos="90.84" friendlyPos="true" lines="M29 N6"/>
    <busStop id="3904484898" name="U Kochstraße/Checkpoint Charlie" lane="295250358_0" startPos="0.00" endPos="100.00" friendlyPos="true" lines="U6">
        <access lane="387118478_0" pos="0.00" length="8.91" friendlyPos="1"/>
        <access lane="415424122#0_0" pos="9.28" length="0.08" friendlyPos="1"/>
        <access lane="465626390#0_0" pos="119.76" length="3.39" friendlyPos="1"/>
        <access lane="526093513#0_0" pos="0.00" length="2.49" friendlyPos="1"/>
        <access lane="526093513#1_0" pos="0.00" length="12.64" friendlyPos="1"/>
    </busStop>
    <busStop id="3904484932" name="U Kochstraße/Checkpoint Charlie" lane="295255796_0" startPos="0.00" endPos="100.00" friendlyPos="true" lines="U6">
        <access lane="109781892#0_0" pos="14.78" length="1.95" friendlyPos="1"/>
        <access lane="387118480#1_0" pos="0.10" length="8.02" friendlyPos="1"/>
        <access lane="387118486#2_0" pos="18.96" length="9.69" friendlyPos="1"/>
        <access lane="526093516#1_0" pos="0.00" length="7.53" friendlyPos="1"/>
        <access lane="526093516#2_0" pos="2.82" length="10.69" friendlyPos="1"/>
    </busStop>
    <busStop id="4940781828" name="U Stadtmitte" lane="295255796_0" startPos="331.18" endPos="531.18" friendlyPos="true" lines="U6">
        <access lane="67099789#0_0" pos="0.00" length="12.88" friendlyPos="1"/>
        <access lane="67099789#1_0" pos="0.00" length="17.58" friendlyPos="1"/>
        <access lane="81113584#0_0" pos="9.65" length="11.92" friendlyPos="1"/>
        <access lane="81113584#1_0" pos="6.75" length="5.50" friendlyPos="1"/>
        <access lane="81113584#2_0" pos="0.00" length="6.40" friendlyPos="1"/>
    </busStop>
    <busStop id="524657889" name="U Stadtmitte" lane="199847347_0" startPos="69.31" endPos="248.84" friendlyPos="true" lines="U2">
        <access lane="-24997595_0" pos="78.72" length="3.17" friendlyPos="1"/>
        <access lane="22972470#1_0" pos="0.00" length="29.66" friendlyPos="1"/>
        <access lane="22972473#4_0" pos="0.20" length="34.91" friendlyPos="1"/>
        <access lane="24997595_0" pos="15.93" length="15.77" friendlyPos="1"/>
        <access lane="465626387#0_0" pos="0.00" length="13.50" friendlyPos="1"/>
    </busStop>
    <busStop id="6287386729" name="U Mohrenstraße" lane="710761406#1_1" startPos="63.96" endPos="71.46" friendlyPos="true" lines="M48"/>
    <busStop id="810589274" name="U Stadtmitte/Krausenstraße" lane="216599417#1_0" startPos="0.33" endPos="12.83" friendlyPos="true"/>
    <busStop id="817722408" name="S Potsdamer Platz/Voßstraße" lane="463841058#1_0" startPos="2.53" endPos="15.03" friendlyPos="true"/>
    <busStop id="817722413" name="S Potsdamer Platz/Voßstraße" lane="463841060_0" startPos="4.80" endPos="17.30" friendlyPos="true"/>
</additional>
